# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-01 17:15+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/hades_tt/init.lua:48
msgid "Damage: @1"
msgstr ""

#: mods/hades_tt/init.lua:50
msgid "Healing: @1"
msgstr ""

#: mods/hades_tt/init.lua:54
msgid "Damage (@1): @2"
msgstr ""

#: mods/hades_tt/init.lua:56
msgid "Healing (@1): @2"
msgstr ""

#: mods/hades_tt/init.lua:67
msgid "Full punch interval: @1s"
msgstr ""

#: mods/hades_tt/init.lua:85
msgid "Contact damage: @1 per second"
msgstr ""

#: mods/hades_tt/init.lua:88
msgid "Contact healing: @1 per second"
msgstr ""

#: mods/hades_tt/init.lua:93
msgid "Drowning damage: @1"
msgstr ""

#: mods/hades_tt/init.lua:98
msgid "Fall damage: +@1%"
msgstr ""

#: mods/hades_tt/init.lua:101
msgid "No fall damage"
msgstr ""

#: mods/hades_tt/init.lua:104
msgid "Fall damage: @1%"
msgstr ""

#: mods/hades_tt/init.lua:111
msgid "No jumping"
msgstr ""

#: mods/hades_tt/init.lua:114
msgid "No swimming upwards"
msgstr ""

#: mods/hades_tt/init.lua:117
msgid "No rising"
msgstr ""

#: mods/hades_tt/init.lua:123
msgid "Climbable (only downwards)"
msgstr ""

#: mods/hades_tt/init.lua:126
msgid "Climbable"
msgstr ""

#: mods/hades_tt/init.lua:131
msgid "Slippery"
msgstr ""

#: mods/hades_tt/init.lua:136
msgid "Bouncy (@1%)"
msgstr ""

#: mods/hades_tt/init.lua:143
msgid "Luminance: @1"
msgstr ""

#: mods/hades_tt/init.lua:158
msgid "Food points: +@1"
msgstr ""

#: mods/hades_tt/init.lua:166
msgid "Spreads on Dirt with Grass in spring and summer"
msgstr ""

#: mods/hades_tt/init.lua:170
msgid "Spreads on Dirt with Grass in spring"
msgstr ""
